# period of execution batteryLevelWatcher task
scheduler-custom.battery-level-watcher-period=PT2M

# period of execution droneSimulator task
scheduler-custom.drone-simulator-period=PT1M
# is auto-charge for drones enabled in droneSimulator task
scheduler-custom.drone-simulator-auto-charge-enabled=true
# trigger percent for auto-charge a drone
scheduler-custom.drone-simulator-auto-charge-percent=10